|  | Home | Documentation | xenc__ReferenceType Struct Reference updated Thu Apr 15 2021 by Robert van Engelen |

- Main Page
- Related Pages
- Classes
- Files

- Class List
- Class Members

Public Attributes | List of all members
xenc__ReferenceType Struct Reference

"http://www.w3.org/2001/04/xmlenc#":ReferenceType is a complexType. More...

`#include <xenc.h>`

## Public Attributes
char * | URI
| Required attribute. More...

## Detailed Description

"http://www.w3.org/2001/04/xmlenc#":ReferenceType is a complexType.

## Member Data Documentation

char* xenc__ReferenceType::URI

Required attribute.

TODO: <any namespace="##other" minoccurs="0" maxoccurs="unbounded"> TODO: Schema extensibility is user-definable. Consult the protocol documentation to change or insert declarations. Use wsdl2h option -x to remove this element. Use wsdl2h option -d for xsd__anyType DOM (soap_dom_element). Attribute URI of type xs:anyURI.

The documentation for this struct was generated from the following file:

- xenc.h